#member_centre_banner_add-ons {
    background:transparent url(../../images/add-ons/title_banner_addons.gif) no-repeat scroll left top;
    display:block;
    height:100px;
    margin-top:-10px;
    padding-top:15px;
    width:806px;
}
#member_centre_banner_add-ons h1 {
    text-indent: -9999px;
}

#member_centre_noBanner_add-ons {
    display:block;
    height:60px;
    margin-top:-10px;
    padding-top:15px;
    width:806px;
}
#member_centre_noBanner_add-ons h1 {
    color: #87005e;
}
#addOnsContainer {
    width: 806px;
}
.addonsBox {
    background: transparent url(../../images/add-ons/addons_table_bg.gif) repeat-y 2px 0;
}
.addonsTable {
    width: 804px;
    margin: 0 0 0 2px;
    padding: 0;
}
.addonsTable tr th h2 {
    position:relative;
    height: 26px;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.addonsTable tr th h2 img {
    position: absolute;
    top: 0;
    left: 0;
}
.addonsTable tr th {
    height: 26px;
}
.addonsTable tr th.thAvailable, .addonsTable tr th.thCurrent {
    width: 439px;
}
.addonsTable tr th.thSetup {
    width: 212px;
}
.addonsTable tr th.thMonthly {
    width: 212px;
}
.addonsTable tr th.thBlankEnd {
    width: 153px;
}
.addonsTable tr {
    margin: 15px 0 0 0;
    vertical-align: top;
}
.addonsTable tr.blankRow {
    padding: 0;
    margin: 0;
    height: 17px;
    width: 802px;
}
.addonsTable tr.blankRowMid td {
    background: transparent url(../../images/add-ons/addon_blankrow_bg.gif) no-repeat 0 0;
}
.addonsTable tr.blankRowTop td {
    background: transparent url(../../images/add-ons/addon_box_line.gif) no-repeat bottom left;
}
.addonsTable tr.blankRowBottom td {
    background: transparent url(../../images/add-ons/addon_box_line.gif) no-repeat top left;
}
.addonsTable tr.blankRow td {
    padding: 0;
    margin: 0;
    text-indent: -99999px;
}
#addOnCurrentTotal td {
    background: none;
}
#addOnCurrentTotal td.leftaddOnColumn {
    text-align: right;
    color: #87005E;
}
.addonsTable tr td {
    padding: 19px 0 15px 20px;
    font-weight: bold;
    background: url(../../images/add-ons/addon_box_bg.gif) repeat-y;
}
.addonsTable tr td.tdCurrent {
    background: url(../../images/add-ons/addon_box_current_bg.gif) repeat-y;
}
.addonsTable tr.addOnAwaitingActivation td.tdCurrent {
    background: url(../../images/add-ons/addon_box_awaiting_bg.gif) repeat-y 2px 0;
}
.addonsTable tr td.leftaddOnColumn {
    text-align: left;
    padding: 19px 15px 15px 30px;
    background-position: 2px 0;
}
.addonsTable tr td.leftaddOnColumn h3 {
    font-size: 1em;
    padding: 0;
    margin: 0;
}
.addonsTable tr td.leftaddOnColumn p {
    padding: 0;
    margin: 10px 0 0 0;
}
.addonsTable tr td.leftaddOnColumn ul {
    font-weight: normal;
    padding: 0;
    margin: 10px 0 0 0;
}
.addonsTable tr td.leftaddOnColumn a {
    padding: 0;
    margin: 0;
}
.addonsTable tr td.leftaddOnColumn ul li {
    background:transparent url(../../images/add-ons/green_tick_bullet.png) no-repeat scroll left top;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0 0 4px 30px;
}
.addonsTable tr td.SetUpColumn, .addonsTable tr.addOnAwaitingActivation td.SetUpColumn {
    background-position: 33% 0;
}
.addonsTable tr td.MonthlyColumn, .addonsTable tr.addOnAwaitingActivation td.MonthlyColumn {
    background-position: 66% 0;
}
.addonsTable tr td.EndColumn, .addonsTable tr.addOnAwaitingActivation td.EndColumn {
    background-position: -649px 0;
    padding: 15px;
}
.addonsTableBottom {
    background: url(../../images/add-ons/addons_table_bottom_rounded.gif) no-repeat 0 0;
    width: 804px;
    height: 13px;
    margin: 0 0 15px 2px;
}
.currentaddonsTableBottom {
    margin-bottom: 50px;
}
.addaddOnBttn, .removeaddOnBttn {
    width: 87px;
    height: 28px;
}
#addOnsMessageContainer {
    width: 600px;
}
#addOnsMessageContainer a {
    float: right;
}
#addOnsMessageContainer a img {
    border: none;
}
#addOnsMessageContainer a.viewMoreaddOns, #addOnsMessageContainer a.cancelRemoval {
    margin: 10px 25px 0 0;
}
#addons{
    width:804px;
}
#addons .genericMessage{
    margin:0 0 10px 0;
    width:auto;
}
#addons h1{
    background: url(/images/add-ons/currentlyAvailable.png);
    height: 25px;
    text-indent: -55555px;
    width:805px;
    margin:0;
    padding:0;
}

#addons .addonContainer{
    background:url(/images/add-ons/dowloadIco.png) #F5F5F5 no-repeat left top;
    border:#CBC9CA 1px solid;
    height: auto;
    padding: 10px 0px 10px 70px;
}

#addons .addon{
    border-left:#CBC9CA 2px solid;
    border-right:#CBC9CA 1px solid;
    padding: 10px 10px 0px;
}
#addons .addonDescription h2{
    font-weight:bold;
    margin: 0px;
}
#addons .addonDescription .submitButton{
    background:transparent url(/images/add-ons/downloadButton.png) repeat scroll 0 0;
    border:medium none;
    cursor:pointer;
    display:block;
    float:right;
    height:27px;
    margin:10px 10px 0 0;
    text-indent:-55555px;
    width:129px;
}
#addons .addonDescription a.button:hover{
    background:url(/images/add-ons/downloadButton.png) left bottom;
}
#addons .myAccountIndexStatusBottom{
    background:url(/images/add-ons/borderBottom.png);
    width:auto;
}
#addons .addonContainer .errorMessage{
    background:url(/images/add-ons/noticeIco.png) #F5F5F5 no-repeat left center;
    padding: 30px 100px 10px 30px;
    font-weight: bold;
    margin-top:20px;
}
#addons ul.greenTickList{
    width:400px;
    padding:0;
    margin:0;
}
#addons ul.greenTickList li{
    background:transparent url(/images/general/pn_tick_g2.png) no-repeat scroll 4px 0;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0 0 7px 25px;
}
#member_centre_noBanner_bolt-ons h1 {
    color: #87005e;
    font-size:1.4em
}
#boltOnsMessageContainer a  {
   float:right;
}
/* mcafee stuff - SW oct10 */
#banner_mcafee_download h1 {
    display:block;
    height:100px;
    margin-top:-10px;
    padding-top:15px;
    width:806px;
    background: url("/images/add-ons/banner_download_mcafee.png") no-repeat scroll left top transparent;
    text-indent: -9999px;
}
#notCurrentlyAvailable {
    background-color: #f5f5f5;
    border: 1px solid #cbc9ca;
    padding: 10px;
    margin: 0 0 0 4px;
}
#notCurrentlyAvailable h2 {
    font-size: 1.5em;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.addOnsToolBttn {
    float: right;
    margin: 4px;
}

.removeStaticIPbttn{
    background:url(/images/quarry/elements/buttons/remove.png);
    display:block;
    height:30px;
    text-indent:-55555px;
    width:115px;
}
.cancelRemoval{
    padding:15px 10px 0 0;
}
